uuid: 4195567c-b08b-4f50-8de8-3d01da99c9e4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_expertise_title
    - paragraphs.paragraphs_type.expertise_cart
id: paragraph.expertise_cart.field_expertise_title
field_name: field_expertise_title
entity_type: paragraph
bundle: expertise_cart
label: 'Expertise title'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
